[Info]
name=English
program=3D Text/Cover Commander
version=650
translation=Neil Sagitov <translate@insofta.com>
suffix=
cp=
code=en

[XMessageBox]
Ok=[Messages]/1
Cancel=[Messages]/2
Yes=
No=
Don't show again=
Don't tell me again=
Don't ask me again=
Abort=
Continue=
Help=
Ignore=
Ignore All=
No to All=
Report=
Retry=
Skip=
Skip All=
Try Again=
Yes to All=
Don't remind about this version=

[Messages]
degreechar=°
textnotselected=The text above must be selected in order to apply changes.
rendercustomsizeimage=Rendering custom size image...
saveimagefiletypes=PNG image|*.png|WebP image|*.webp|JPEG image|*.jpg|256-colors GIF image|*.gif|BMP image|*.bmp||
savevideofiletypes=Animated WebP|*.webp|Animated PNG|*.apng; *.png|256-colors GIF image|*.gif|SWF|*.swf|AVI video|*.avi||
videoformatnotselected=Sorry, you should select format of animation file!
videonotselected=Sorry, you should select name of animation file!
calcmaximagesize=Calculating maximum image size...
videosize=Video size:
renderfinalvideo=Rendering final animation...
actionok=[Messages]/1

objects=Objects
models=Models
textures=Textures
view=View
expand=Expand
collapse=Collapse
list=List
defaultcolor=Default color
color=Color
colordots=Color...
gradient=Gradient
gradientdots=Gradient...
image=Image
imagedots=Image...
side=Side
texture=Texture
file=File
effects=Effects
empty=Empty
icons=Icons
details=Details
thumbnails=Thumbnails
s_thumbnails=Small Thumbnails
m_thumbnails=Medium Thumbnails
l_thumbnails=Large Thumbnails
frontimage=Front
topimage=Top
leftimage=Left
rightimage=Right
backimage=Back
bottomimage=Bottom
screenimage=Screen
discimage=Disc
resultimage=Result image
notfoundimage=not found
donotchange=Do not change

imageformatnotselected=Sorry, you should select format of image file!
imagenotselected=Sorry, you should select name of image file!
saveproject=Do you want to save project '%s'?
newproject=Do you want to create new project?
notfound=Sorry, file not found!
deletepreset=Do you want to delete preset '%s'?
loadpreset=Do you want to apply preset '%s'?
imagesnotloaded=Sorry, some images cannot be loaded. May be you moved them to another folder.
newerfileversion=This project was saved in a newer version of the program.\nPossible incorrect display.
imagenotloaded=Sorry, this image cannot be loaded.
notsavedyet=Not saved yet!

1=OK
2=Cancel
apply=Apply
browse=Browse...
save=Save
delete=Delete
back=< Back
next=Next >
finish=Finish
morecolors=More Colors...
automatic=Automatic
history=History
rename=Rename
nameofobject=Name of Object
inches=inches
cm=cm
reset=Reset
clear=Clear
reload=Reload

check_uptodate=Your version is up to date.
check_versionavailable=New version %s is available:
check_opendownload=Open the download page?
check_error=Error occured while checking new version.
check_internet=Please check your internet connection.

keyok=License key accepted. Thank you for your purchase!
keyinvalid=That name/code combination is not valid. Please try again.
keyexpired_2=License key is not valid for this version. Do you want to order an upgrade?
keyexpired_1=Your subscription expired.
keyexpired_adddays=You have an additional 7 days to enter a new key.
keyexpired_renewinfo=In case of automatic renewal, you should receive an email with the license information.
keyexpired_checkemail=Please check your email.
keyexpired_wantenter=Want to enter a key?
trialtitle=Demo license
trialonview=Do you want to remove the DEMO message?
regto=Registered to
licensetype=License type
licensetype_1=One-year subscription
licensetype_2=One-time purchase
licensetype_3=One-month subscription
expdate=Expiration date
freeupdates_expdate=Free updates expiration date
daysleft=Days left
unlimited=Unlimited
licenseexpired=License expired

[Variations]
Custom=User-defined
Standard=Standard
Realistic pages=Realistic pages
Realistic pages (legacy)=Realistic pages (legacy)
Artistic pages=Artistic pages
White CD=White CD
Artistic=Artistic
Custom DVD=Custom DVD
Custom DVD 2=Custom DVD 2
Custom Blu-ray=Custom Blu-ray
Custom CD=Custom CD
Custom CD 2=Custom CD 2
Custom white CD=Custom white CD
Custom Artistic=Custom Artistic
Minimal white=Minimal white
Minimal dark=Minimal dark

[Main dialog]
hint_0=1196,[Main menu]/32773
hint_1=1197,[Main menu]/32774
hint_2=1198,[Main menu]/32775
hint_3=1199,[Main menu]/32778
hint_4=1200,[Main menu]/57666
hint_5=1114,[Main menu]/32851
hint_6=1115,[Main menu]/32782
hint_7=1116,[Main menu]/32858
hint_8=1201,[Main menu]/32836
hint_9=1117,[Main menu]/32866
hint_10=1118,[Main menu]/32868
hint_11=1205,[Main menu]/32884
hint_12=1206,[Main menu]/32885
hint_13=1210,[Main menu]/32886
hint_14=1208,[Main menu]/32887
hint_15=1209,[Main menu]/32888
hint_16=1211,[Main menu]/32889
hint_17=1119,[Main menu]/32938
1023=Project Preview

[Main menu]
0+32773=File
32773=New Project... \tCtrl+N
32774=Open Project... \tF3
32775=Save Project \tF2
32776=Save Project As... \tShift+Ctrl+S
32782=Save Image... \tF5
32858=Save Animation... \tF6
32938=Open Last Saved... \tF7
32772=Exit \tAlt+F4

0+32884=Object
32884=Add
32889=Duplicate
32885=Delete
32886=Rename...
32887=Move Up
32888=Move Down

0+32851=[Messages]/view
0+32932=[Messages]/objects
32932=[Messages]/list
32933=[Messages]/icons
0+32935=[Messages]/models
32935=[Messages]/expand
32936=[Messages]/list
32937=[Messages]/icons
0+32891=[Messages]/textures
32891=[Messages]/details
32892=[Messages]/icons
32893=[Messages]/s_thumbnails
32894=[Messages]/m_thumbnails
32895=[Messages]/l_thumbnails
32851=Render Preview \tF4
32866=Zoom In \tCtrl+Plus
32868=Zoom Out \tCtrl+Minus
32853=Auto Preview

0+32872=Settings
32872=Check for Updates at Startup
0+32795=Language
32941=More Languages (Internet)...

0+57666=Help
57666=Help... \tF1
32841=Welcome Screen...
32840=Read Tutorial...
32859=Command Line/Batch Mode...
32781=Register...
32780=Purchase The Full Version (Internet)...
32855=Purchase Upgrade (Internet)...
32836=Support (Internet)...
32778=Homepage (Internet)...
32871=Check for Updates
32771=About... \tAlt+F1

[Object menu]
0+32932=[Messages]/view

[Image menu]
0+32891=[Messages]/view
32891=[Messages]/details
32892=[Messages]/icons
32893=[Messages]/s_thumbnails
32894=[Messages]/m_thumbnails
32895=[Messages]/l_thumbnails

0+32911=Recent Images
32911=[Messages]/empty

0+32899=Recent Folders
32899=[Messages]/empty

32896=[Messages]/imagedots
32930=[Messages]/colordots
32942=[Messages]/gradientdots
32897=[Messages]/reload
32898=[Messages]/clear

32929=Crop...
32923=Rotate Right 90°
32924=Rotate Left 90°
32925=Rotate 180°
32926=Flip Horizontal
32927=Flip Vertical
32928=Reset Effects

[Project]
0=Model
1078=Parameters
1047=Width
1046=Height
1045=Depth
1082=Fit to Side Images
1235=Percent,Millimeters,Inches

default=Default
standard=Standard
userdefined=User-defined

multi_obj=Mixed objects
3dtext=3D text
box=Box
roundedbox=Rounded box
boxcd=Box with disc
cd=Disc
sshot=Screenshot
roundsshot=Curved screenshot
dvdbox=DVD box
dvdboxcd=DVD box with disc
book=Book
thinbook=Book with rounded corners
manual=Manual
vistabox=Vista box
cdbox=CD box
cdboxcd=CD box with disc
card=Plastic card
spiralbook=Spiral bound book
monitor=Monitor
tv=TV
iphone=iPhone SE/5c
ipad=iPad 2/3/4
ipadcover=iPad 2/3/4 with cover
bluray=Blu-ray box
bluraycd=Blu-ray with disc
iphone6s=iPhone 6s
sgalaxys6=Samsung Galaxy S6
nexus9=Nexus 9
imac=iMac
appledisplay=Apple Display
laptop=Laptop
3d_prims=3D primitives
Right=
Left=
Sphere=
Cylinder=
Cone=
Pyramid=
Cube=
Inside=
Outside=
softcoverbook=Softcover Book
brochure=Brochure
Z-fold=
Z-fold reflected=Z-fold (reflected)
Half fold=
Accordion fold=
businesscard=Business card
Rounded corners=
Circle=
Oval=
Leaf=
Half circle=
Wink=
flyer=Flyer
postcard=Postcard

Square=
Rectangle=
Payment card; ID card=
French ID card=

Edge radius=
Corner radius (%)=
Corner radius=
Pages=

[Design]
0=Design
1077=Background
1024=Color
1025=Transparent
1023=[Messages]/textures
1227=[Messages]/side,[Messages]/texture,[Messages]/effects
1133=You can change side images and colors later in the "Design" tab of the main window.
1078=Text
1153=[Messages]/apply
1028=Font
hint_0=1199,Variation
hint_1=1027,[Messages]/defaultcolor
hint_2=1083,[Messages]/browse
hint_3=1084,[Messages]/reload
hint_4=1085,[Messages]/clear
hint_5=1086,[Image menu]/32929
hint_6=1161,Align Left
hint_7=1162,Align Center
hint_8=1163,Align Right
hint_9=1166,Line Spacing
hint_10=1155,Italic
hint_11=1156,Bold
hint_12=1167,Size (%)
hint_13=1168,Vertical Offset (%)
hint_14=1088,[Messages]/gradientdots

[Transformation]
0=Transformation
1024=Presets
1108=Save...
1109=Delete...
1079=Rotation
1049=Vertical
1039=Back - Front
1041=Left - Right
1080=Position
1078=Scale
1047=Width
1046=Height
1045=Depth
hint_0=1047,1046,1045,1039,1041,1052,1043,1048,1049,1083,[Messages]/reset

[Model]
0=Camera
1077=Camera
1031=Horizontal angle
1033=Vertical angle
1036=Zoom
1039=Focus blur
1042=Focus shift
1078=Projection
1202=Type
1203=Perspective,Orthographic
1038=Perspective
1024=Presets
1108=Save...
1109=Delete...
hint_0=1031,1033,1036,1038,1039,1042,[Messages]/reset

[Light]
0=Light
use1=Turn On First Light
use2=Turn On Second Light
notuse1=Turn Out First Light
notuse2=Turn Out Second Light
1056=[Model]/1031
1057=[Model]/1033
1059=Distance
1063=[Model]/1031
1064=[Model]/1033
1066=[Light]/1059
1068=Global light
1024=[Model]/1024
1108=[Model]/1108
1109=[Model]/1109
hint_0=1068,1056,1057,1059,1063,1064,1066,[Messages]/reset

[Shadow]
0=Shadow
hide=Hide Shadow
show=Show Shadow
1099=Type
1233=Shape gradient,Linear gradient,4 shape shadows,Soft shadow
1012=[Model]/1031
1013=[Model]/1033
1015=Intensity
1014=Opacity
1016=Blur
1019=Light width
1021=Light height
1024=[Model]/1024
1108=[Model]/1108
1109=[Model]/1109
hint_0=1012,1013,1015,1014,1016,1019,1021,[Messages]/reset

[Reflection]
0=Reflection
hide=Hide Reflection
show=Show Reflection
1015=[Shadow]/1015
1014=[Shadow]/1014
1016=[Shadow]/1016
1024=[Model]/1024
1108=[Model]/1108
1109=[Model]/1109
hint_0=1015,1014,1016,[Messages]/reset

[New project]
0=New Project Wizard
2=[Messages]/2
1=[Messages]/next
3=[Messages]/back
title1_0=Model Type
title2_0=Select the model type. You can set up the side images, shadow and reflection later
title1_1=Templates
title2_1=Select the model template. You can set up the side images on the next step
title1_2=Side Images
title2_2=Select side images. You can set up the shadow and reflection on the next step
title1_3=Shadow and Reflection
title2_3=You can disable shadow or reflection
title1_4=Front Image
title2_4=Select front image. You can set up the shadow and reflection on the next step

[Wizard1 other page]
1077=Do you want to enable shadow?
1134=Show shadow
1135=Don't show shadow
1023=Do you want to enable reflection?
1136=Show reflection
1137=Don't show reflection
1133=You can change the shadow and reflection parameters later in the "Shadow" and "Reflection" tabs of the main window.
1079=[Design]/1077
1024=[Design]/1024
1025=[Design]/1025

[Save image]
0=Save Image
1098=Size
1078=As visible in the preview pane
1079=Custom
1101=Width
1102=Height
1099=Padding
1100=File and format
1083=[Messages]/browse
1086=[Save animation]/1086
1176=PNG (transparency supported),WebP (transparency supported),JPEG (transparency not supported),GIF (256-colors\, 1-bit transparency),BMP (transparency supported)
1109=DPI
1110=Pixels per Inch
1111=Print Size
1135=Open after rendering
1=[Messages]/save
2=[Messages]/2
setname=Set Image File Name
hint_0=1091,Keep Proportion
hint_1=1084,Left
hint_2=1092,Top
hint_3=1093,Right
hint_4=1094,Bottom
hint_5=1220,Make Equal

[Save animation]
0=Save Animation
1099=Animation Type
1002=Rotate scene
1003=Rotate camera
1004=Rotate clockwise
1005=Rotate counterclockwise
1098=Animation Properties
1078=The same size as visible in the preview pane
1171=Custom width
1172=Custom height
1174=Number of frames
1175=Frames per second
1100=Animation File
1086=Options...
1083=[Messages]/browse
1176=WebP (transparency supported),APNG (transparency supported),GIF (256-colors\, 1-bit transparency),SWF (transparency not supported),AVI (transparency not supported)
1135=Open animation in default app
1=[Messages]/save
2=[Messages]/2

[Animation options]
0=Options
1182=Quality
1181=Low (minimum size)
1183=High (maximum size)
1184=Enable error diffusion
1185=Select codec...
1186=Vertical flip (require some codecs)
1188=[Animation options]/1182
1190=[Animation options]/1181
1191=[Animation options]/1183
1194=[Animation options]/1182
1195=[Animation options]/1181
1196=[Animation options]/1183
1=[Messages]/1
2=[Messages]/2

[Welcome]
0=Welcome Screen
1129=You can open this dialog later from menu "Help"
1136=Create new project
1137=Open last working project
1138=Open another project
1139=Read tutorial
1140=Request technical support assistance
1118=Register
1120=Learn more about our products
1135=Show this dialog at startup
32871=Check for updates
2=Close

[About]
0=About
1127=Checking for updates...
1209=Check for updates at startup
1120=Site
1121=Support
1125=Unregistered version\nLicense type: Demo
1=[Messages]/1

[Process info]
0=Render Project
2=[Messages]/2

[Register]
0=Registration
1077=Order
1117=You may order online via the internet, or via the telephone, by fax, post, or email. Immediately after the payment transaction has been processed, you will get confirmation e-mail with the license key.
1118=Purchase The Full Version
1119=Purchase Upgrade
1023=Registration
1116=Name
1115=Code
1=[Messages]/1
2=[Messages]/2

[Presets]
newpreset=New Preset
1077=Name of Preset
1=[Messages]/1
2=[Messages]/2

[Image effects]
0=Crop
1230=[Messages]/reset
1=[Messages]/1
2=[Messages]/2
3=[Messages]/apply
hint_0=1084,Left
hint_1=1092,Top
hint_2=1093,Right
hint_3=1094,Bottom

[Image view]
0=View

[Gradient]
0=[Messages]/gradient
1079=[Model]/1024
1077=[Messages]/gradient
1241=[Messages]/color
1242=Location
1243=[Messages]/delete
1078=Properties
1249=Angle
1250=Scale
1269=Steps
1261=Hue noise
1265=Lightness noise
1255=[Messages]/degreechar
1=[Messages]/1
2=[Messages]/2
hint_0=1246,Recently used
hint_1=1247,[Model]/1024
hint_2=1258,Save gradient
hint_3=1259,Delete gradient
